Subject: [pkix] [Editorial Errata Reported] RFC5273 (3593)

From: RFC Errata System <[email-masked]>
Date: Tue, 16 Apr 2013 09:34:37 -0700 (PDT)

The following errata report has been submitted for RFC5273,
"Certificate Management over CMS (CMC): Transport Protocols".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5273&eid=3593

--------------------------------------
Type: Editorial
Reported by: Sean Turner <[email-masked]>

Section: s3

Original Text
-------------
"CMC-Request"

Corrected Text
--------------
"CMC-request"

Notes
-----
The text before Table 1 indicate the SMIME type parameters is "CMC-Request" but the table uses "CMC-request".  I marked this as editorial because I think implementers can figure this out, but I thought I'd submit it anyway

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5273 (draft-ietf-pkix-cmc-trans-08)
--------------------------------------
Title               : Certificate Management over CMS (CMC): Transport Protocols
Publication Date    : June 2008
Author(s)           : J. Schaad, M. Myers
Category            : PROPOSED STANDARD
Source              : Public-Key Infrastructure (X.509)
Area                : Security
Stream              : IETF
Verifying Party     : IESG